$kind: http-request
name: Download General Transaction Template
url: "{{Local_URL}}templates/general-transaction-template"
method: GET
auth:
  credentials:
    - key: token
      value: "{{ERP_Local_Token}}"
  type: bearer
order: 4262236732751264
